# buildAll

@Nullable
abstract fun buildAll(modelName: String, parameter: T, project: Project): @Nullable Any

Creates the model of the given type for the given project using the given parameter.

#### Return

The model, or null if not available.

#### Parameters

modelName

The model name, usually the same as the name of the Java interface used by the client.

parameter

The parameter received from the client.

project

The project to create the model for.